import request from '@/plugin/axios'
//考勤模式
export function getRulesByPage (data) {
  return request({
    url: '/hr/getRulesByPage',
    method: 'post',
    data
  })
}
 
export function saveOrUpdataRules (data) {
  return request({
    url: '/hr/saveOrUpdataRules',
    method: 'post',
    data
  })
}

export function getRulesById (data) {
  return request({
    url: '/hr/getRulesById',
    method: 'post',
    data
  })
}

 export function delRulesById (data) {
   return request({
     url: '/hr/delRulesById',
     method: 'post',
     data
   })
 }